aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: Próbowałem też z paczką RPM  (Read 5211 times)

domker_

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 4
  • Ne ma mne ;]
Próbowałem też z paczką RPM
« on: January 10, 2006, 01:32:48 PM »

Przy instalacji z paczki RPM dla mojego systemu wywaliBo mi komunikat:
Niektóre  z wybranych pakietów nie mog zosta zainstalowane:
aMule-2.1.0-1.i586 (z powodu niesatysfakcjonujcego pakietu libwx_baseu-2.6.so.0)
Jak wyBczy ten pakiet, |eby aMule si zainstalowaB??
SprawdzaBem w rpm --help i jest polecenie na wyBczenie jakiego[ pakietu ale trzeba poda [cie|k do pakietu który ma by pominity / jak sprawdzi t [ci|k? :-(
(jestem pocztkujcy)
ByB bym wdziczny jak by kto[ napisaB krok po kroku co zrobi, |eby u mnie aMule si zainstalowaB
Logged
;-]

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3928
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: Próbowałem też z paczką RPM
« Reply #1 on: January 10, 2006, 09:59:19 PM »

hi,

ten rpm jest na x86, a ty masz 64bit. takze nie bedzie dzialac.

czemu nie sprobujesz 'compilowac' samemu?


..ah ja, jakbys mogl nie urzywac polskich literek.. nic nie widac

rostek

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 6
Re: Próbowałem też z paczką RPM
« Reply #2 on: April 12, 2007, 12:58:27 PM »

A Ty jak bys mogl uzywac polskich literek porpawnie co? :-)

pdr

Rostek
Logged